.soliloquy-outer-container > .soliloquy-container#soliloquy-container-139 {
	margin: 0 auto !important;
}
.soliloquy-wrapper .soliloquy-item img.soliloquy-image {
	width: 97% !important;
	margin: 0px !important;
	display: inline-block !important;
	margin-left: 20px !important;
}

.soliloquy-caption {
	width: 30% !important;
}

.soliloquy-wrapper .soliloquy-pager {
	right: 34px;
}

.ccfic {
    clear: both;
    display: block;
    font-size: 15px;
    margin: 0px 0px 10px;
    padding: 0px 0px 0px 10px;
    border-left: 2px solid #d8d8d8;
    line-height: 2em;
    position: relative;
    top: -5px;
}